package com.googlecode.wicketcharts.highcharts.options;

import com.googlecode.wicketcharts.highcharts.gson.GsonLowercaseEnum;

/**
 * Defines the type of an axis.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#xAxis.type">http://api.highcharts.com/highcharts#xAxis.type</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public enum AxisType implements GsonLowercaseEnum {

	LINEAR,

	DATETIME,

	LOGARITHMIC;

}
