package com.googlecode.wicketcharts.highcharts.options;

/**
 * Defines the configuration of the "credits" option.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#credits">http://api.highcharts.com/highcharts#credits</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public class CreditOptions extends JsonObject {

	private static final long serialVersionUID = 1L;

	private Boolean enabled;

	private String href;

	private String text;

	public Boolean getEnabled() {
		return enabled;
	}

	public void setEnabled(Boolean enabled) {
		this.enabled = enabled;
	}

	public String getHref() {
		return href;
	}

	public void setHref(String href) {
		this.href = href;
	}

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

}
