package com.googlecode.wicketcharts.highcharts.options;

/**
 * Defines the configuration of the "exporting" option.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#exporting">http://api.highcharts.com/highcharts#exporting</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public class ExportingOptions extends JsonObject {

	private static final long serialVersionUID = 1L;

	private Boolean enabled;

	private Boolean enableImages;

	private String filename;

	public void setEnabled(Boolean enabled) {
		this.enabled = enabled;
	}

	public Boolean getEnabled() {
		return enabled;
	}

	public void setEnableImages(Boolean enableImages) {
		this.enableImages = enableImages;
	}

	public Boolean getEnableImages() {
		return enableImages;
	}

	public void setFilename(String filename) {
		this.filename = filename;
	}

	public String getFilename() {
		return filename;
	}

}
