package com.googlecode.wicketcharts.highcharts.options;

/**
 * Defines the "globals" option.
 * 
 * @see <a
 *      href="http://api.highcharts.com/highcharts#global">http://api.highcharts.com/highcharts#global</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public class Global extends JsonObject {

	private static final long serialVersionUID = 1L;

	private String canvasToolsURL;

	private Boolean useUTC;

	public void setCanvasToolsURL(String canvasToolsURL) {
		this.canvasToolsURL = canvasToolsURL;
	}

	public String getCanvasToolsURL() {
		return canvasToolsURL;
	}

	public void setUseUTC(Boolean useUTC) {
		this.useUTC = useUTC;
	}

	public Boolean getUseUTC() {
		return useUTC;
	}

}
