package com.googlecode.wicketcharts.highcharts.options;

import com.googlecode.wicketcharts.highcharts.gson.GsonLowercaseEnum;

/**
 * Possible styles for dashed lines.
 * 
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public enum GridLineDashStyle implements GsonLowercaseEnum {

	SOLID,
	
	SHORTDASH,
	
	SHORTDOT,
	
	SHORTDASHDOT,
	
	SHORTDASHDOTDOT,
	
	DOT,
			
	DASH,

	LONGDASH,
	
	DASHDOT,
	
	LONGDASHDOT,
	
	LONGDASHDOTDOT;

}
