package com.googlecode.wicketcharts.highcharts.options;

import com.googlecode.wicketcharts.highcharts.gson.GsonLowercaseEnum;

/**
 * Enumeration of possible layouts for the legend of a chart.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#legend.layout">http://api.highcharts.com/highcharts#legend.layout</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public enum LegendLayout implements GsonLowercaseEnum {

	HORIZONTAL,

	VERTICAL;

}
