package com.googlecode.wicketcharts.highcharts.options;

/**
 * Defines the "loading" option.
 * 
 * @see <a
 *      href="http://api.highcharts.com/highcharts#loading">http://api.highcharts.com/highcharts#loading</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public class Loading extends JsonObject {

	private static final long serialVersionUID = 1L;

	private Integer hideDuration;

	private DummyOption labelStyle;

	private Integer showDuration;

	private DummyOption style;

	public Integer getHideDuration() {
		return hideDuration;
	}

	public void setHideDuration(Integer hideDuration) {
		this.hideDuration = hideDuration;
	}

	public DummyOption getLabelStyle() {
		return labelStyle;
	}

	public void setLabelStyle(DummyOption labelStyle) {
		this.labelStyle = labelStyle;
	}

	public Integer getShowDuration() {
		return showDuration;
	}

	public void setShowDuration(Integer showDuration) {
		this.showDuration = showDuration;
	}

	public DummyOption getStyle() {
		return style;
	}

	public void setStyle(DummyOption style) {
		this.style = style;
	}

}
