package com.googlecode.wicketcharts.highcharts.options;

import java.util.List;

/**
 * A series of lists of numbers.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#series.data">http://api.highcharts.com/highcharts#series.data</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public class PointSeriesOptions extends SeriesOptions<List<Number>> {

	private static final long serialVersionUID = 1L;

	@Override
	public List<List<Number>> getData() {
		return (List<List<Number>>) super.getData();
	}

	@Override
	public void setData(List<List<Number>> data) {
		super.setData(data);
	}

}
