package com.googlecode.wicketcharts.highcharts.options;

import java.util.List;

/**
 * A series containing simple numbers.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#series.type">http://api.highcharts.com/highcharts#series.type</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 */
public class SimpleSeriesOptions extends SeriesOptions<Number> {

	private static final long serialVersionUID = 1L;

	@Override
	public List<Number> getData() {
		return (List<Number>) super.getData();
	}

	@Override
	public void setData(List<Number> data) {
		super.setData(data);
	}

}
