package com.googlecode.wicketcharts.highcharts.options;

import com.googlecode.wicketcharts.highcharts.gson.GsonLowercaseEnum;

/**
 * Defines the configuration of the "stacking" option.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#plotOptions.column.stacking and">http://api.highcharts.com/highcharts#plotOptions.column.stacking and</a>
 *      others
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 */
public enum Stacking implements GsonLowercaseEnum {

	NORMAL,

	PERCENT;

}
