package com.googlecode.wicketcharts.highcharts.options;

import com.googlecode.wicketcharts.highcharts.gson.GsonLowercaseEnum;

/**
 * Enumeration of possible vertical alignments.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#title.verticalAlign and others">http://api.highcharts.com/highcharts#title.verticalAlign and others</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public enum VerticalAlignment implements GsonLowercaseEnum {

	TOP,

	MIDDLE,

	BOTTOM;

}
