package com.googlecode.wicketcharts.highcharts.options;

import com.googlecode.wicketcharts.highcharts.gson.GsonLowercaseEnum;

/**
 * Defines the configuration of the "zoomType" option.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#chart.zoomType">http://api.highcharts.com/highcharts#chart.zoomType</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public enum ZoomType implements GsonLowercaseEnum {

	X,

	Y,

	XY;

}
