package com.googlecode.wicketcharts.highcharts.options;

/**
 * Defines the options for the navigation of a chart.
 * 
 * @see <a
 *      href="http://api.highcharts.com/highcharts#navigation">http://api.highcharts.com/highcharts#navigation</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public class Navigation extends JsonObject {

	private static final long serialVersionUID = 1L;

	private ButtonOptions buttonOptions;

	private DummyOption menuItemHoverStyle;

	private DummyOption menuItemStyle;

	private DummyOption menuStyle;

	public ButtonOptions getButtonOptions() {
		return buttonOptions;
	}

	public void setButtonOptions(ButtonOptions buttonOptions) {
		this.buttonOptions = buttonOptions;
	}

	public DummyOption getMenuItemHoverStyle() {
		return menuItemHoverStyle;
	}

	public void setMenuItemHoverStyle(DummyOption menuItemHoverStyle) {
		this.menuItemHoverStyle = menuItemHoverStyle;
	}

	public DummyOption getMenuItemStyle() {
		return menuItemStyle;
	}

	public void setMenuItemStyle(DummyOption menuItemStyle) {
		this.menuItemStyle = menuItemStyle;
	}

	public DummyOption getMenuStyle() {
		return menuStyle;
	}

	public void setMenuStyle(DummyOption menuStyle) {
		this.menuStyle = menuStyle;
	}

}
