package com.googlecode.wicketcharts.highcharts.options;

import com.googlecode.wicketcharts.highcharts.gson.GsonLowercaseEnum;

/**
 * Defines the configuration of the "overflow" option.
 * 
 * @see <a href="http
 *      ://api.highcharts.com/highcharts#plotOptions.column.dataLabels
 *      .overflow">http
 *      ://api.highcharts.com/highcharts#plotOptions.column.dataLabels
 *      .overflow</a>
 * 
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 */
public enum Overflow implements GsonLowercaseEnum {

	JUSTIFY;

}
