package com.googlecode.wicketcharts.highcharts.options;

/**
 * Defines a choice between on or more {@link PlotOptions}
 * 
 * @see <a href="http://api.highcharts.com/highcharts#plotOptions">http://api.highcharts.com/highcharts#plotOptions</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public class PlotOptionsChoice extends JsonObject {

	private static final long serialVersionUID = 1L;

	private PlotOptions area;

	private PlotOptions areaspline;

	private PlotOptions bar;

	private PlotOptions column;

	private PlotOptions line;

	private PlotOptions pie;

	private PlotOptions scatter;

	private PlotOptions series;

	private PlotOptions spline;

	public PlotOptions getArea() {
		return area;
	}

	public void setArea(PlotOptions area) {
		this.area = area;
	}

	public PlotOptions getAreaspline() {
		return areaspline;
	}

	public void setAreaspline(PlotOptions areaspline) {
		this.areaspline = areaspline;
	}

	public PlotOptions getBar() {
		return bar;
	}

	public void setBar(PlotOptions bar) {
		this.bar = bar;
	}

	public PlotOptions getColumn() {
		return column;
	}

	public void setColumn(PlotOptions column) {
		this.column = column;
	}

	public PlotOptions getLine() {
		return line;
	}

	public void setLine(PlotOptions line) {
		this.line = line;
	}

	public PlotOptions getPie() {
		return pie;
	}

	public void setPie(PlotOptions pie) {
		this.pie = pie;
	}

	public PlotOptions getScatter() {
		return scatter;
	}

	public void setScatter(PlotOptions scatter) {
		this.scatter = scatter;
	}

	public PlotOptions getSeries() {
		return series;
	}

	public void setSeries(PlotOptions series) {
		this.series = series;
	}

	public PlotOptions getSpline() {
		return spline;
	}

	public void setSpline(PlotOptions spline) {
		this.spline = spline;
	}

}
