package com.googlecode.wicketcharts.highcharts.options;

/**
 * Defines a choice of one or more "states" options.
 * 
 * @see <a href="http://api.highcharts.com/highcharts#plotOptions.area.marker.states">http://api.highcharts.com/highcharts#plotOptions.area.marker.states</a>
 * @author Tom Hombergs (tom.hombergs@gmail.com)
 * 
 */
public class StatesChoice extends JsonObject {

	private static final long serialVersionUID = 1L;

	private State hover;

	private State select;

	public void setSelect(State select) {
		this.select = select;
	}

	public State getSelect() {
		return select;
	}

	public void setHover(State hover) {
		this.hover = hover;
	}

	public State getHover() {
		return hover;
	}

}
